
/*equ_equipoAtributo*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='equ_equipoAtributo' and column_name = 'id_pruebaCheckList' )
begin
alter table [equ_equipoAtributo] add [id_pruebaCheckList] int  NOT NULL DEFAULT 0
end

